<?php
include("equipment_converter.php");
foreach($equipment_name as $key => $name){
    $js =  '<li>
            <a href="bim.php?type='.$equipment_code[$key].'" class="menu-item"><i class="fa fa-gears"></i> '.$name.'</a>            
            </li>';
            echo($js);
}
?>